How to update over an apt-get install

Help
2013-01-01
2013-05-29
  • Bernard Sfez
    Bernard Sfez
    2013-01-01

    Hello,

    On a Linux 2.6.32-5-xen-amd64 squeeze i have a working automysqlbackup.
    This is the debian packaged version and i would like to use the last version.
    I need the "CONFIG_do_weekly" setting.

    So here come the noob question. ;)
    What would be the simple and safe procedure to update to the last version ?

    Happy new year
    Bernard